@import url("custom-fonts.css");

.custom-jersey-image {
  width: 100%;
  height: 100%;
  position:absolute;
}

.custom-jersey-image img {
	position: relative !important;
	margin: 0px !important;
}

.is-fullscreen .custom-jersey-image {
	height: 100%;
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
}